package org.wso2.carbon.device.mgt.ios.api.utils.beans;

public class ProfileBean {

    private String PayloadDisplayName;
    private String PayloadIdentifier;
    private String PayloadUUID;

    public String getPayloadDisplayName() {
        return PayloadDisplayName;
    }

    public void setPayloadDisplayName(String payloadDisplayName) {
        PayloadDisplayName = payloadDisplayName;
    }

    public String getPayloadIdentifier() {
        return PayloadIdentifier;
    }

    public void setPayloadIdentifier(String payloadIdentifier) {
        PayloadIdentifier = payloadIdentifier;
    }

    public String getPayloadUUID() {
        return PayloadUUID;
    }

    public void setPayloadUUID(String payloadUUID) {
        PayloadUUID = payloadUUID;
    }
}
